<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 3</title>
	<style type="text/css">
	#Layer1{
		position: relative;
		left: 40px;
		top: 40px;
		width: 200px;
		height: 180px;
		z-index: 1;
	}

	#Layer2{
		position: absolute;
		left: 428px;
		top: 49px;
		width: 392px;
		height: 122px;
		z-index: 2;
	}
	</style>
	<script type="text/javascript">

	function colocar(){

		document.getElementById("Layer1").style.top = "0px";
		document.getElementById("Layer1").style.left = "0px";
		document.getElementById("Layer2").style.top = "52px";
		document.getElementById("Layer2").style.left = "620px";
	}

	function mover(event){
		
		document.getElementById("Layer1").style.left = (evet.clientX-parseInt(document.getElementById("Layer2").style.left));
		document.getElementById("Layer1").style.top = (evet.clientY-parseInt(document.getElementById("Layer2").style.top));
	}

	</script>
</head>
<body onload="colocar()" oncontextmenu="return false">
		<div id="Layer1"><img src="imagen_ejercicio01.png" width="300" height="200"/></div>

		<div onmousedown="mover(event)" id="Layer2">Mueve el raton por encima de este texto y de esa forma podemos mover la imagen por la pantalla.</div>
</body>
</html>